# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

%if !%buildfor7_2
Name:		kde-i18n-af
%else
Name:		kde-i18n-Afrikaans
%endif
Summary:	Afrikaans language support for KDE
Version:	2.2.2
Release:	3mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	arts autoconf automake freetype2 gettext kdelibs make texinfo
%if !%buildfor7_2
Obsoletes:	kde-i18n-Afrikaans
%endif
Requires:	locales-af
BuildArch:	noarch

%description
Afrikaans language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/af/
%_datadir/locale/af/charset
%_datadir/locale/af/*.desktop
%_datadir/locale/af/*.png
#
#
%dir %_datadir/locale/af/LC_MESSAGES/
%_datadir/locale/af/LC_MESSAGES/*.mo

%dir %_docdir/HTML/
%dir %_docdir/HTML/af/
%dir %_docdir/HTML/af/kicker-applets/
%doc %_docdir/HTML/af/kicker-applets/*.docbook

%changelog
* Wed Jan 16 2002 Stefan van der Eijk <stefan@eijk.nu> 2.2.2-3mdk
- fixed changelog
- More BuildRequires

* Mon Jan  7 2002 Stefan van der Eijk <stefan@eijk.nu> 2.2.2-2mdk
- BuildRequires: arts kdelibs

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 21 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Update 

* Wed Sep 19 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

